@font-face {
    font-family: "SF-Pro-Rounded";
    src: url("/css/fonts/SF-Pro-Rounded-Heavy.ttf");
    font-weight: 900;
}

.dk-content h2,
.mb-content h2 {
    font-family: "Gotham-Black";
}
.dk-content p,
.mb-content p {
    font-family: "Gotham-Book";
}

.row {
    display: flex;
    flex-direction: row;
}
.col-4 {
    width: 33.33%;
}
.title-wrapper {
    margin-bottom: 30px;
}
.title-wrapper p {
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 3rem;
}
.title-wrapper p span {
    color: #30d87b;
}
.content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.button-container {
    gap: 30px;
}
.dk-content > div,
.mb-content {
    padding: 35px 40px;
    background-color: #323232;
    border-radius: 10px;
}
.button {
    background-color: #252525;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.button:hover,
.button.active {
    background-color: #323232;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(255,255,255,0.3);
    -moz-box-shadow: 5px 5px 5px 0px rgba(255,255,255,0.3);
    box-shadow: 5px 5px 5px 0px rgba(255,255,255,0.3);
}
.button img {
    width: 250px;
}
.button.active img {
    filter: brightness(0) saturate(100%) invert(71%) sepia(38%) saturate(760%) hue-rotate(92deg) brightness(91%) contrast(96%);
}
.mb-content-wrapper .button.active p,
.desktop .button-container .button.active p {
    color: #30d87b;
}
ol {
    margin-left: 20px;
}

.mb-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.mb-content-wrapper .button,
.desktop .button-container .button {
    gap: 20px;
    padding: 15px 0;
    height: 100px;
}
.desktop .button-container .button .img-container,
.desktop .button-container .button img,
.mb-content-wrapper .button .img-container,
.mb-content-wrapper .button img {
    width: 50px;
}
.mb-content-wrapper .button .text-container,
.desktop .button-container .button .text-container {
    width: 50%;
}
.mb-content-wrapper .button p,
.desktop .button-container .button p {
    font-family: "Gotham-Black";
    text-transform: uppercase;
    font-size: 20px;
}
.mobile {
    display: none;
}
@media (max-width: 768px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    
    .banner-container {
        padding: 10px 20px !important;
        gap: 15px !important;
    }
    .banner .text-container p {
        font-size: 20px !important;
    }
    .info-wrapper {
        gap: 10px !important;
    }
    .buttons-container {
        gap: 5px !important;
    }
}


.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
}
#banner-lotba {
    background-color: #01aa71;
}
.banner img {
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.banner-container {
    padding: 30px 40px;
    gap: 45px;
    max-width: 1200px;
}
.icon-wrapper {
    width: 30%;
}
.info-wrapper {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 25px;
}
.banner .text-container p {
    font-family: "SF-Pro-Rounded";
    font-weight: 900;
    font-size: 60px;
    line-height: 1em;
    color: #1C1B1A;
}
.buttons-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.banner-lotba-mobile {
    display: none;
}
@media (max-width: 520px) {
    .banner-lotba {
        display: none;
    }
    .banner-lotba-mobile {
        display: block;
    }

}